### Method

# Camel SExp resultv_free

since: 3.4

#### Declaration [src]

    void
    camel_sexp_resultv_free (
      CamelSExp* sexp,
      gint argc,
      CamelSExpResult** argv
    )

#### Description [src]

Frees an array of results.

Available since: 3.4

#### Parameters

`argc`

  Type: `gint`

  A count of the `argv`.

`argv`

  Type: An array of `CamelSExpResult*`

  An array of `CamelSExpResult` to free.

  The length of the array is specified in the `argc` argument.
  The data is owned by the caller of the method.